## rust-std-prelude 0.2.12

=== debian/changelog ===
rust-std-prelude (0.2.12-1) unstable; urgency=medium

  * Package std_prelude 0.2.12 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 17:44:09 +0200
