=== debian/control ===
Source: rust-std-prelude
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/std-prelude]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/std-prelude
X-Cargo-Crate: std_prelude

Package: librust-std-prelude-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-std-prelude+default-dev (= ${binary:Version}),
 librust-std-prelude-0-dev (= ${binary:Version}),
 librust-std-prelude-0+default-dev (= ${binary:Version}),
 librust-std-prelude-0.2-dev (= ${binary:Version}),
 librust-std-prelude-0.2+default-dev (= ${binary:Version}),
 librust-std-prelude-0.2.12-dev (= ${binary:Version}),
 librust-std-prelude-0.2.12+default-dev (= ${binary:Version})
Description: Prelude that the rust stdlib should have always had - Rust source code
 This package contains the source for the Rust std_prelude crate, packaged by
 debcargo for use with cargo and dh-cargo.
