=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test std_prelude 0.2.12 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test std_prelude 0.2.12 --all-targets --no-default-features
Features: test-name=librust-std-prelude-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
